Subject: BGP4-draft-18

From: Kunihiro Ishiguro <[email-masked]>
Date: Wed, 03 Jul 2002 19:32:13 -0700

Hi, this is Kunihiro

Sue, when do we publish draft-18 of BGP4?  Well, some people start
using draft-17 with IdleHold status and claim that all of other
current implementation is wrong...  If you need any help or review or
some other things, please let me know.  I really want to update the
draft.
--
Kunihiro Ishiguro